Uses of Class
org.bremersee.keycloak.api.model.UPConfig
Packages that use UPConfig
-
Uses of UPConfig in org.bremersee.keycloak.api.model
Methods in org.bremersee.keycloak.api.model that return UPConfigModifier and TypeMethodDescriptionUPConfig.addAttributesItem(UPAttribute attributesItem) UPConfig.addGroupsItem(UPGroup groupsItem) UPConfig.attributes(List<@Valid UPAttribute> attributes) UPConfig.unmanagedAttributePolicy(UnmanagedAttributePolicy unmanagedAttributePolicy) -
Uses of UPConfig in org.bremersee.keycloak.api.webflux
Methods in org.bremersee.keycloak.api.webflux that return types with arguments of type UPConfigModifier and TypeMethodDescriptionreactor.core.publisher.Mono<UPConfig> AdminApi.adminRealmsRealmUsersProfileGet(String realm) GET /admin/realms/{realm}/users/profile Get the configuration for the user profilereactor.core.publisher.Mono<UPConfig> AdminApiMock.adminRealmsRealmUsersProfileGet(String realm) reactor.core.publisher.Mono<UPConfig> AdminApi.adminRealmsRealmUsersProfilePut(String realm, @Valid reactor.core.publisher.Mono<UPConfig> upConfig) PUT /admin/realms/{realm}/users/profile Set the configuration for the user profilereactor.core.publisher.Mono<UPConfig> AdminApiMock.adminRealmsRealmUsersProfilePut(String realm, @Valid reactor.core.publisher.Mono<UPConfig> upConfig) Method parameters in org.bremersee.keycloak.api.webflux with type arguments of type UPConfigModifier and TypeMethodDescriptionreactor.core.publisher.Mono<UPConfig> AdminApi.adminRealmsRealmUsersProfilePut(String realm, @Valid reactor.core.publisher.Mono<UPConfig> upConfig) PUT /admin/realms/{realm}/users/profile Set the configuration for the user profilereactor.core.publisher.Mono<UPConfig> AdminApiMock.adminRealmsRealmUsersProfilePut(String realm, @Valid reactor.core.publisher.Mono<UPConfig> upConfig)